.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #FFFF99!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_u1wwfu *,.cptovst_u1wwfu{color: #669999!important;}
.cptovst_u1wwfu *,.cptovst_u1wwfu{text-align: left!important;}


.cptovst_yp917w *,.cptovst_yp917w{text-align: left!important;}


.cptovst_3xyxhz *,.cptovst_3xyxhz{text-align: left!important;}


.cptovst_3n5l6s{background-color: #FF0000!important;}
.cptovst_3n5l6s *,.cptovst_3n5l6s{color: #000000!important;}
.cptovst_3n5l6s *,.cptovst_3n5l6s{text-align: center!important;}


.cptovst_tea5as *,.cptovst_tea5as{text-align: left!important;}


.cptovst_p1ojwu *,.cptovst_p1ojwu{text-align: left!important;}






.cptovst_3298z0 *,.cptovst_3298z0{text-align: left!important;}


.cptovst_wtr798 *,.cptovst_wtr798{text-align: left!important;}


.cptovst_a1l7q6 *,.cptovst_a1l7q6{color: #3F3124!important;}
.cptovst_a1l7q6 *,.cptovst_a1l7q6{text-align: left!important;}


.cptovst_w7ax58 *,.cptovst_w7ax58{text-align: left!important;}


.cptovst_dwjudn *,.cptovst_dwjudn{text-align: left!important;}


.cptovst_6prh0e *,.cptovst_6prh0e{text-align: left!important;}


.cptovst_gyaugz *,.cptovst_gyaugz{text-align: left!important;}


.cptovst_u265pu *,.cptovst_u265pu{text-align: left!important;}


.cptovst_pmno9c *,.cptovst_pmno9c{text-align: left!important;}


.cptovst_pumzma *,.cptovst_pumzma{text-align: left!important;}


.cptovst_csazs8 *,.cptovst_csazs8{text-align: left!important;}




.cptovst_yi5xjl *,.cptovst_yi5xjl{text-align: left!important;}


.cptovst_xxdufx *,.cptovst_xxdufx{text-align: left!important;}


.cptovst_zliigo *,.cptovst_zliigo{text-align: left!important;}






















.cptovst_9cg94r *,.cptovst_9cg94r{text-align: left!important;}


.cptovst_vg6a7y *,.cptovst_vg6a7y{color: #FF0000!important;}
.cptovst_vg6a7y *,.cptovst_vg6a7y{text-align: left!important;}


.cptovst_il35oj *,.cptovst_il35oj{text-align: left!important;}
















.cptovst_43antq *,.cptovst_43antq{text-align: left!important;}




.cptovst_3poeib{background-color: #D7E9ED!important;}
.cptovst_3poeib *,.cptovst_3poeib{text-align: left!important;}


.cptovst_x3xaot *,.cptovst_x3xaot{text-align: left!important;}
.cptovst_x3xaot{padding: 3px!important;}


.cptovst_vwq4z2 *,.cptovst_vwq4z2{text-align: left!important;}










.cptovst_lgxvig{background-color: #990033!important;}
.cptovst_lgxvig *,.cptovst_lgxvig{text-align: left!important;}


.cptovst_sv6rbi{background-color: #234222!important;}
.cptovst_sv6rbi *,.cptovst_sv6rbi{text-align: left!important;}


.cptovst_it6ihj{background-color: #000000!important;}
.cptovst_it6ihj *,.cptovst_it6ihj{text-align: left!important;}


.cptovst_2mhklk *,.cptovst_2mhklk{text-align: right!important;}








.cptovst_dcuv3c *,.cptovst_dcuv3c{text-align: left!important;}






.cptovst_0qrj62 *,.cptovst_0qrj62{text-align: left!important;}


.cptovst_n5f294 *,.cptovst_n5f294{text-align: left!important;}


.cptovst_83blj2 *,.cptovst_83blj2{text-align: left!important;}


.cptovst_x53fg2 *,.cptovst_x53fg2{text-align: left!important;}










.cptovst_evp4cb *,.cptovst_evp4cb{text-align: left!important;}


.cptovst_ua70x2 *,.cptovst_ua70x2{text-align: left!important;}










.cptovst_13znsu *,.cptovst_13znsu{text-align: left!important;}


.cptovst_bc6apc *,.cptovst_bc6apc{text-align: left!important;}




.cptovst_dchz1n *,.cptovst_dchz1n{text-align: left!important;}




.cptovst_sapy6k *,.cptovst_sapy6k{text-align: left!important;}


.cptovst_f5on05 *,.cptovst_f5on05{text-align: left!important;}
















.cptovst_o1cpev *,.cptovst_o1cpev{text-align: left!important;}


